Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Re: [Jagerman] Gossamer doesn't work with newer postgres

Quote Reply
Re: [Jagerman] Gossamer doesn't work with newer postgres In reply to
Sorry, in retrospect I wasn't too clear. It seems to for fields of type integer with the restriction: not null default 'N' (where N is an integer), '' does not trigger the default to be inserted. What happens is the pg_atoi fails because '' is not a valid ascii string in which to turn into an integer. Does that clarify?
--jaga

p.s. Apperantly I'm also posting in the wrong forum, since I'm using gforums 1.2.3

Last edited by:

jaga: Jun 23, 2004, 12:16 PM
Subject Author Views Date
Thread Gossamer doesn't work with newer postgres jaga 4509 Jun 23, 2004, 11:26 AM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
Jagerman 4439 Jun 23, 2004, 11:56 AM
Thread Re: [Jagerman] Gossamer doesn't work with newer postgres
jaga 4413 Jun 23, 2004, 12:12 PM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
Jagerman 4413 Jun 23, 2004, 4:42 PM
Thread Re: [Jagerman] Gossamer doesn't work with newer postgres
jaga 4409 Jun 24, 2004, 4:06 AM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
jaga 4417 Jun 24, 2004, 7:50 AM
Post Re: [jaga] Gossamer doesn't work with newer postgres
jaga 4384 Jun 29, 2004, 1:05 PM